=== debian/changelog ===
r-bioc-variantannotation (1.44.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:32:10 +0100

r-bioc-variantannotation (1.44.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.44.0
  * Update versioned B-D

 -- Nilesh Patra <nilesh@debian.org>  Mon, 21 Nov 2022 23:36:24 +0530
