=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.37.0),
               r-bioc-matrixgenerics,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges (>= 1.41.5),
               r-bioc-summarizedexperiment (>= 1.19.5),
               r-bioc-rsamtools (>= 1.99.0),
               r-cran-dbi,
               r-bioc-zlibbioc,
               r-bioc-biobase,
               r-bioc-s4vectors (>= 0.27.12),
               r-bioc-iranges (>= 2.23.9),
               r-bioc-xvector (>= 0.29.2),
               r-bioc-biostrings (>= 2.57.2),
               r-bioc-annotationdbi,
               r-bioc-rtracklayer,
               r-bioc-bsgenome,
               r-bioc-genomicfeatures,
               r-bioc-rhtslib (>= 1.99.3),
               libcurl4-openssl-dev | libcurl4-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
Homepage: https://bioconductor.org/packages/VariantAnnotation/
Rules-Requires-Root: no

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.
