## r-bioc-variantannotation 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.44.1
+Version: 1.46.0
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -33,12 +33,12 @@
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_16
-git_last_commit: 2c52839
-git_last_commit_date: 2023-02-14
-Date/Publication: 2023-02-15
+git_branch: RELEASE_3_17
+git_last_commit: 80d43e0
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2023-02-15 23:19:47 UTC; biocbuild
+Packaged: 2023-04-25 23:12:10 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],
