## r-bioc-variantannotation 1.48.1

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes.
Version: 1.48.1
Authors@R: c(
        person("Valerie", "Oberchain", role="aut"),
        person("Martin", "Morgan", role="aut"),
        person("Michael", "Lawrence", role="aut"),
        person("Stephanie", "Gogarten", role="ctb"),
        person("Bioconductor Package Maintainer", role="cre",
                email="maintainer@bioconductor.org"))
License: Artistic-2.0
Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0),
        MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
        1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
        1.99.0)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.27.12), IRanges
        (>= 2.23.9), XVector (>= 0.29.2), Biostrings (>= 2.57.2),
        AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
        (>= 1.47.3), GenomicFeatures (>= 1.31.3)
Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP144.GRCh37, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle, knitr
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib (>= 1.99.3)
SystemRequirements: GNU make
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
RoxygenNote: 7.1.2
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/VariantAnnotation
git_branch: RELEASE_3_18
git_last_commit: ef918f8
git_last_commit_date: 2023-11-15
Date/Publication: 2023-11-15
NeedsCompilation: yes
Packaged: 2023-11-16 00:00:00 UTC; biocbuild
Author: Valerie Oberchain [aut],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb],
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
