=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-variantannotation
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,16 +11,16 @@
                r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-matrixgenerics,
                r-bioc-genomeinfodb,
-               r-bioc-genomicranges (>= 1.41.5),
-               r-bioc-summarizedexperiment (>= 1.19.5),
-               r-bioc-rsamtools (>= 1.99.0),
+               r-bioc-genomicranges,
+               r-bioc-summarizedexperiment,
+               r-bioc-rsamtools,
                r-cran-dbi,
                r-bioc-zlibbioc,
                r-bioc-biobase,
-               r-bioc-s4vectors (>= 0.27.12),
-               r-bioc-iranges (>= 2.23.9),
-               r-bioc-xvector (>= 0.29.2),
-               r-bioc-biostrings (>= 2.57.2),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-xvector,
+               r-bioc-biostrings,
                r-bioc-annotationdbi,
                r-bioc-rtracklayer,
                r-bioc-bsgenome,
