## r-bioc-variantannotation 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.48.1
+Version: 1.50.0
 Authors@R: c(
         person("Valerie", "Oberchain", role="aut"),
         person("Martin", "Morgan", role="aut"),
@@ -15,7 +15,7 @@
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0),
         MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
         1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
-        1.99.0)
+        2.19.1)
 Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.27.12), IRanges
         (>= 2.23.9), XVector (>= 0.29.2), Biostrings (>= 2.57.2),
         AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
@@ -24,23 +24,24 @@
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         SNPlocs.Hsapiens.dbSNP144.GRCh37, SIFT.Hsapiens.dbSNP132,
         SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
-        ggplot2, BiocStyle, knitr
-LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib (>= 1.99.3)
+        ggplot2, BiocStyle, knitr, magick, jsonlite, httr, rjsoncons
+LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib (>= 2.99.0)
 SystemRequirements: GNU make
 LazyLoad: yes
 biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
         VariantAnnotation
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_18
-git_last_commit: ef918f8
-git_last_commit_date: 2023-11-15
-Date/Publication: 2023-11-15
+git_branch: RELEASE_3_19
+git_last_commit: 7805cec
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-11-16 00:00:00 UTC; biocbuild
+Packaged: 2024-05-01 06:33:17 UTC; biocbuild
 Author: Valerie Oberchain [aut],
   Martin Morgan [aut],
   Michael Lawrence [aut],
