=== debian/changelog ===
r-bioc-variantannotation (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:30:58 +0200

r-bioc-variantannotation (1.50.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:05:16 +0200

r-bioc-variantannotation (1.50.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1071352
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 23:34:52 +0200
