=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-matrixgenerics (>= 1.16.0),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-rsamtools (>= 2.20.0),
               r-cran-dbi,
               r-bioc-zlibbioc (>= 1.50.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-rtracklayer (>= 1.64.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-rhtslib (>= 3.0.0),
               libcurl4-openssl-dev | libcurl4-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
Homepage: https://bioconductor.org/packages/VariantAnnotation/
Rules-Requires-Root: no

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-matrixgenerics (>= 1.16.0),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-zlibbioc (>= 1.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-rhtslib (>= 3.0.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-annotationhub (>= 3.12.0),
          r-bioc-snpstats (>= 1.54.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.
