## r-bioc-variantannotation 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.50.0
+Version: 1.52.0
 Authors@R: c(
         person("Valerie", "Oberchain", role="aut"),
         person("Martin", "Morgan", role="aut"),
@@ -35,13 +35,13 @@
 RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_19
-git_last_commit: 7805cec
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 054eb39
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 06:33:17 UTC; biocbuild
+Packaged: 2024-10-30 03:23:06 UTC; biocbuild
 Author: Valerie Oberchain [aut],
   Martin Morgan [aut],
   Michael Lawrence [aut],
